@import url('https://fonts.googleapis.com/css?family=Open+Sans:400,400i,600,700,800|Roboto+Condensed:300italic,400italic,700italic,400,300,700');
 @import url('font-awesome.min.css');
 body{
    font:16px/1.4 'Open Sans',sans-serif;
    color:rgba(47,53,59,1);
}
 #wrapper{
    position:relative;
    overflow:hidden;
    height:100%;
    min-height:600px;
}
.scroll{
	position:fixed;
	right:20px;
	bottom:120px;
	width:40px;
	height:40px;
	line-height:40px;
	text-align:center;
	background:rgba(47,53,59,1);
	color:#fff;
	font-size:20px;
	font-weight:700;
	display:none;
	z-index:9999;
}
 .resize-active .hold{
    -webkit-transition:none!important;
    -ms-transition:none!important;
    transition:none!important;
}
/*.ms-form-name {
    display: none;
}
.ms-form-email {
    display: none;
}*/

 input:focus,textarea:focus{
    outline:none!important;
    box-shadow:none!important;
}
 #header{
    position:relative;
    z-index:999;
    background:#fff;
}
 #header.clone{
    top:-111px;
    transition:all linear 0.2s;
    -webkit-transition:all linear 0.2s;
    -ms-transition:all linear 0.2s;
    position:absolute;
    width:100%;
    visibility:hidden;
}
 #header.clone.fixed{
    position:fixed;
    z-index:9995;
    width:100%;
    top:0;
    left:0;
    right:0;
    visibility:visible;
}
 /* #header.clone.fixed .upper-header{display: none;} */
 #header .upper-header{
    padding:20px 0 10px;
    background:#fff;
}
#header.clone.fixed .navbar-brand{width: 350px;}
#header.clone.fixed .upper-header{padding: 0;}
 #header .navbar{
    padding-bottom:0;
}
 #header .navbar-collapse{
    padding:0 9999px 0!important;
    margin:0 -9999px!important;
    background:rgba(47,53,59,1);
    width:auto!important;
    max-width:inherit;
    display:block!important;
    position:relative;
}
 #header .col-12{
    flex:none!important;
    -ms-flex:none!important;
}
 .navbar-brand{
    padding:0;
}
 .navbar-brand img{
    width:100%;
    height:auto;
    display:block;
}
 #header .navbar-nav>li{
    display:inline-block;
    vertical-align:middle;
    position:relative;
}
 #header .navbar-nav>li:before{
    height:28px;
    width:1px;
    background:#d6d6d8;
    content:'';
    display:inline-block;
    vertical-align:middle;
}
 .navbar-light .navbar-nav{
    position:relative;
}
 .navbar-light .navbar-nav .nav-link{
    padding:20px 25px;
    line-height:21px;
    color:#fff;
    text-transform:capitalize;
    margin:0 -1px;
    font-size:16px;
    display:inline-block;
}
 #header .navbar-nav>li:first-child:before{
    display:none;
}
 .navbar-light .navbar-nav .active>.nav-link,.navbar-light .navbar-nav .nav-link.active,.navbar-light .navbar-nav .nav-link.show,.navbar-light .navbar-nav .show>.nav-link,.navbar-light .navbar-nav .nav-link:focus,.navbar-light .navbar-nav .nav-link:hover,.navbar-light .navbar-nav li:hover .nav-link{
    background:#d6d6d8;
    color:#25292d;
}
 .navbar-light .navbar-nav:hover>li ul{
    display:none!important;
}
 .navbar-light .navbar-nav:hover>li.hover ul{
    display:block!important;
}
 .navbar-nav>li ul{
    position:absolute;
    width:100%;
    top:100%;
    left:0;
    list-style:none;
    padding:5px 0;
    margin:0;
    transition:all linear 0.2s;
    -webkit-transition:all linear 0.2s;
    -ms-transition:all linear 0.2s;
    font-weight:400;
    text-transform:capitalize;
    white-space:nowrap;
    background:#d6d6d8;
    text-align:left;
    display:none;
    font-size:13px;
}
 .navbar-nav>li ul:before{
    position:absolute;
    left:0;
    right:0;
    padding:5px 9999px;
    margin:0 -9999px;
    background:#d6d6d8;
    content:'';
    height:100%;
    top:0;
}
 .navbar-nav>li.active ul,.navbar-nav>li.hover ul{
    display:block;
}
 .navbar-nav>li ul li{
    position:relative;
    display:inline-block;
}
 .navbar-nav>li ul li.has-drop-down{
    background:#ccc;
}
 .navbar-nav>li ul ul{
    left:auto;
    right:100%;
    top:0;
}
 .navbar-nav>li ul ul a{
    padding-left:20px;
}
 .navbar-nav>li ul ul ul a{
    padding-left:30px;
}
 .navbar-nav li li a{
    padding:5px 15px;
    display:block;
    color:#25292d;
}
 .navbar-nav li li a:hover{
    text-decoration:none;
    background:#054fad;
    color:#fff;
}
 .navbar-nav li .opener{
    display:none;
}
 .navbar-nav>li ul li.has-drop-down>a{
    background:#ccc;
}
 .has-drop-down-a{
    position:relative;
}
 .navbar-nav li li>.has-drop-down-a{
    position:relative;
}
 .navbar-nav li li>.has-drop-down-a:after{
    content:'';
    position:absolute;
    right:10px;
    top:50%;
    border:5px solid transparent;
    border-top-color:#000;
    transform:translateY(-50%);
    -ms-transform:translateY(-50%);
    -webkit-transform:translateY(-50%);
}
 .navbar-nav li li.hover>.has-drop-down-a:after{
    border-top-color:transparent;
    border-bottom-color:#000;
}
 .right-header{
    float:right;
    padding:15px 0 10px;
}
 .right-header ul{
    list-style:none;
    padding:0;
    margin:0;
    display:inline-block;
    vertical-align:middle;
}
 .right-header ul li{
    display:inline-block;
    vertical-align:middle;
    padding:0 10px;
}
 .right-header ul li a{
    color:rgba(47,53,59,1);
}
 .right-header .btn{
    display:inline-block;
    vertical-align:middle;
    margin-left:22px;
}
 .btn-primary{
    background:#ffe312;
    padding:8px 24px;
    line-height:22px;
    border:1px solid #ffe312;
    border-radius:3px;
    color:#000;
}
 .btn-primary:hover{
    background:#ffb412;
    border-color:#ffb412;
    color:#000;
}
 .search-form{
    float:right;
    position:relative;
    width:40px;
    height:40px;
    margin-left:15px;
}
 .search-form .input{
    max-width:250px;
    background:#fff;
    height:100%;
    border:2px solid #ffe312;
    z-index:99;
    padding:10px 15px;
    color:#054fad;
}
 .search-form button[type=submit]{
    width:40px;
    height:40px;
    border:2px solid #ffe312;
    display:block;
    text-align:center;
    line-height:36px;
    position:absolute;
    top:0;
    right:0;
    color:#000;
    background:#fff;
}
 .search-form .field{
    position:absolute;
    right:0;
    top:0;
    height:100%;
    opacity:0;
    visibility:hidden;
    z-index:999;
    transition:all linear 0.2s;
    -webkit-transition:all linear 0.2s;
    -ms-transition:all linear 0.2s;
}
 .search-form.open .field{
    opacity:1;
    visibility:visible;
}
 .search-form a{
    width:40px;
    height:40px;
    border:2px solid #ffe312;
    display:block;
    text-align:center;
    line-height:36px;
    color:#000;
}
 .search-form a:after{
    position:absolute;
    left:0;
    top:0;
    border:20px solid transparent;
    border-left-color:#ffe312;
    border-top-width:0;
    content:'';
}
 .search-form a i{
    pointer-events:none;
}
 .slideshow{
    width:100%;
    position:relative;
    overflow:hidden;
}
.slideshow .slideset{
    position:relative;
    background: #376297;
}
 .slideshow .slide{
    position:absolute;
    left:0;
    right:0;
    top:0;
    bottom: 0;
}
 .slideshow .slide>img, .slideshow .slide picture img{
    width:100%;
    height:auto;
    display:block;
}
 .slideshow .slide.active{
    z-index:2;
}
 .slideshow .slide .caption{
    position:absolute;
    left:0;
    right:0;
    margin:0 auto;
    top:0;
    bottom:0;
    width:100%;
    color:#fff;
    background:rgba(0,0,0,0.5);
    font-size:20px;
    text-align:center;
}
 .slideshow .slide .caption .container{
    top:50%;
    transform:translateY(-50%);
    -webkit-transform:translateY(-50%);
    -ms-transform:translateY(-50%);
    position:absolute;
    left:0;
    right:0;
}
 .slideshow .caption h1{
    font-size:55px;
    font-weight:600;
    color:#fff;
    padding-bottom:15px;
    margin-bottom:15px;
    border-bottom:1px solid rgba(255,255,255,0.3);
    display:inline-block;
}
 .slideshow .caption h1 .subtext{
    font-size:40px;
    display:block;
}
 .slideshow .caption p .txt{
    display:inline-block;
    vertical-align:middle;
    padding:0 20px;
}
 .slideshow .caption p .txt:first-child{
    padding-left:0;
}
 .slideshow .btn-prev,.slideshow .btn-next{
    width:20px;
    height:50px;
    position:absolute;
    left:63px;
    top:50%;
    transform:translateY(-50%);
    -ms-transform:translateY(-50%);
    -webkit-transform:translateY(-50%);
    z-index:99;
    text-indent:-9999px;
}
 .slideshow .btn-prev:after,.slideshow .btn-next:after{
    width:2px;
    height:27px;
    position:absolute;
    left:10px;
    top:0;
    background:rgba(255,255,255,0.5);
    transform:rotate(30deg);
    -ms-transform:rotate(30deg);
    -webkit-transform:rotate(30deg);
    content:'';
}
 .slideshow .btn-prev:before,.slideshow .btn-next:before{
    width:2px;
    height:27px;
    position:absolute;
    left:10px;
    bottom:0;
    background:rgba(255,255,255,0.5);
    transform:rotate(-30deg);
    -ms-transform:rotate(-30deg);
    -webkit-transform:rotate(-30deg);
    content:'';
}
 .slideshow .btn-next{
    right:63px;
    left:auto;
}
 .slideshow .btn-next:after{
    transform:rotate(-30deg);
    -ms-transform:rotate(-30deg);
    -webkit-transform:rotate(-30deg);
}
 .slideshow .btn-next:before{
    transform:rotate(30deg);
    -ms-transform:rotate(30deg);
    -webkit-transform:rotate(30deg);
}
 .OverlayIcon{
    top:0px;
    left:0px;
    position:absolute;
}
 .block{
    padding:50px 0;
}
 .block h2{
    font-size:30px;
    font-weight:700;
    color:rgba(47,53,59,1);
    margin:0 0 30px;
}
 .block p{
    margin:0 0 30px;
}
 .block.gray{
    background:#f7f7f7;
}
 .video-section .inner{
    padding:50px 20px;
    font-size:22px;
    line-height:1.4;
}
 .video-section .inner h2{
    color:rgba(52,96,150,1);
    text-transform:uppercase;
    margin:0 0 15px;
    font-weight:700;
    font-size:24px;
}
 .block.side-contain{
    padding:0;
}
 .block.side-contain .column{
    padding:0;
    background-attachment:fixed;
    -webkit-background-size:cover;
    background-size:cover;
    position:relative;
}
 .block.side-contain .column:first-child .inner{
    background:rgba(52,96,150,0.6);
    position:absolute;
    left:0;
    top:0;
    bottom:0;
    right:0;
    padding-left:9999px;
    margin-left:-9949px;
}
 .block.side-contain .column:last-child .inner{
    background:rgba(47,53,59,0.9);
    position:absolute;
    left:0;
    top:0;
    bottom:0;
    right:0;
    padding-right:9999px;
    margin-right:-9949px;
}
 .block.side-contain .column .inner{
    padding:10px 50px;
    color:#fff;
    white-space:nowrap;
}
 .block.side-contain .column .inner:after{
    content:'';
    display:inline-block;
    height:100%;
    width:1px;
    overflow:hidden;
    margin:0 0 0 -5px;
    vertical-align:middle;
}
 .block.side-contain .column ul{
    list-style:none;
    padding:0 10px;
    margin:0;
    font-size:18px;
}
 .block.side-contain .column ul li:before{
    display:inline-block;
    vertical-align:middle;
    width:6px;
    height:6px;
    background:#fff;
    content:'';
    border-radius:100%;
    margin-right:10px;
}
 .block.side-contain .column h2{
    color:#fff;
}
 .block.side-contain .text{
    display:inline-block;
    vertical-align:middle;
    white-space:normal;
}
 #main ul{
    /*padding: 0;
    */
    margin: 0;
}
 #main ul li{
    margin: 0 0 5px;
}
 .our-services .text{
    white-space:nowrap;
    background:#fff;
}
 .our-services .text:after{
    content:'';
    display:inline-block;
    height:100%;
    width:1px;
    overflow:hidden;
    margin:0 0 0 -5px;
    vertical-align:middle;
}
 .our-services .text .inner{
    display:inline-block;
    vertical-align:middle;
    white-space:normal;
    padding:30px;
}
 .our-services .text h3{
    font-size:20px;
    line-height:1.2;
    text-transform:uppercase;
    font-weight:700;
    margin:0 0 20px;
}
 .callus-block{
    background:rgba(47,53,59,1);
    padding:48px 0;
}
 .callus-block .container{
    overflow:hidden;
}
 .callus-block .title{
    float:left;
    font-size:40px;
    line-height:1.2;
    font-weight:700;
    text-transform:uppercase;
    color:#fff;
    margin:0;
}
 .callus-block .callus{
    float:right;
    color:#fff;
    font-size:25px;
    line-height:1.4;
    font-weight:700;
}
 .callus-block .callus a.phone{
    color:#fff;
}
 .callus-block .callus .btn{
    margin-left:25px;
    font-size:16px;
    font-weight:600;
}
 .main-carousel,.news-events{
    width:100%;
    position:relative;
}
 .main-carousel .mask{
    overflow:hidden;
    margin-top:30px;
}
 .main-carousel .slideset{
    width:100%!important;
    white-space:nowrap;
    display:block;
}
 .main-carousel .slide{
    white-space:normal;
    display:inline-block;
    vertical-align:top;
}
 .news-events .slide{
    overflow:hidden;
    margin-bottom:30px;
}
 .main-carousel .slide img,.news-events .slide img{
    display:block;
    width:100%;
    height:auto;
}
 .main-carousel .slide .text,.news-events .slide .text{
    background:#fff;
    padding:30px;
    padding-bottom:9999px;
    margin-bottom:-9969px;
    text-align:left;
    clear: both;
}
 .main-carousel .text h4,.news-events .text h4{
    color:#346096;
    margin:0 0 15px;
    font-weight:400;
    font-size:18px;
}
 .main-carousel .text h4 a,.news-events .text h4 a{
    color:rgba(52,96,150,1);
}
 .main-carousel .pagination{
    text-align:center;
    padding:64px 0 0;
}
 .main-carousel .pagination ul{
    list-style:none;
    padding:0;
    margin:0;
    width:100%;
}
 .main-carousel .pagination ul li{
    display:inline-block;
    vertical-align:middle;
    padding:0 5px;
}
 .main-carousel .pagination ul li a{
    display:block;
    width:12px;
    height:12px;
    border-radius:100%;
    background:#ececec;
    text-indent:-9999px;
    overflow:hidden;
}
 .main-carousel .pagination ul li.active a{
    background:#346096;
}
 .contact-block{
    padding:40px 0;
    background:url(../images/bottom_ban.jpg) #162652;
    -webkit-background-size:cover;
    background-size:cover;
    position:relative;
}
 .contact-block:after{
    position:absolute;
    left:0;
    top:0;
    right:0;
    bottom:0;
    background:rgba(52,96,150,0.6);
    content:'';
}
 .contact-block .container{
    position:relative;
    z-index:5;
}
 .contact-block .btn-primary{
    width:210px;
    display:block;
    margin:18px auto;
}
 .contact-block h2{
    margin-bottom:30px;
}
 .contact-block .field:first-child{
    margin-top:0;
}
 .contact-block .field{
    margin-top:8px;
}
 .contact-block .form-control{
    border:1px solid rgba(255,255,255,0.8);
    border-radius:0;
    padding:10px 15px;
    line-height:30px;
    background:transparent;
    margin-top:8px;
    height:50px;
    color:#fff;
}
 .contact-block .form-control::-webkit-input-placeholder{
    color:rgba(255,255,255,1);
}
 .contact-block .form-control:-moz-placeholder{
    color:rgba(255,255,255,1);
}
 .contact-block .form-control::-moz-placeholder{
    color:rgba(255,255,255,1);
    opacity:1;
}
 .contact-block .form-control:-ms-input-placeholder{
    color:rgba(255,255,255,1);
}
 .contact-block textarea.form-control{
    height:166px;
    padding:17px 23px;
    resize:none;
}
 .contact-block h2{
    color:#fff;
}
 #footer .upper-footer{
    padding:70px 0;
    background:rgba(47,53,59,1);
    color:#fff;
}
 #footer .container-fluid{
    max-width:1352px;
    margin:0 auto;
    overflow:hidden;
}
 #footer .upper-footer .col{
    border-left:1px solid #444a4f;
    padding:0 20px;
}
 #footer .upper-footer .col:first-child{
    border-left:none;
}
 #footer .upper-footer h3{
    font-size:20px;
    line-height:1.2;
    font-weight:600;
    color:#fff;
    margin:0 0 20px;
    text-transform:uppercase;
}
 #footer .upper-footer ul{
    list-style:none;
    padding:0;
    margin:0;
    font-size:14px;
}
 #footer .upper-footer ul li{
    position:relative;
    padding:0 0 0 30px;
    margin-bottom:5px;
}
 #footer .upper-footer ul li i{
    position:absolute;
    left:0;
    top:0;
    color:#6e7276;
}
 #footer .upper-footer ul li a{
    color:#fff;
}
 #footer .lower-footer{
    padding:20px 0;
    background:#fff;
}
 #footer .lower-footer .copyright{
    float:left;
    margin:10px 0 0;
    color:rgba(47,53,59,1);
    font-size:14px;
}
 #footer .lower-footer .copyright a{
    color:rgba(47,53,59,1);
}
 #footer .lower-footer .social-media{
    float:right;
    list-style:none;
    padding:0;
    margin:0;
    font-size:25px;
}
 #footer .lower-footer .social-media li{
    display:inline-block;
    vertical-align:middle;
    padding:0 7px;
}
 #footer .lower-footer .social-media li.facebook a{
    color:#5d82d1;
}
 .banner{
    position:relative;
    width:100%;
}
 .banner>img{
    width:100%;
    height:auto;
    display:block;
}
 .banner .caption{
    position:absolute;
    left:0;
    right:0;
    margin:0 auto;
    width:100%;
    top:58%;
    transform:translateY(-50%);
    -ms-transform:translateY(-50%);
    -webkit-transform:translateY(-50%);
}
 .banner .caption h2{
    color:#fff;
    font:700 30px/1.2 "Open Sans",sans-serif;
    text-transform:uppercase;
}
 .two-columns{
    padding-top:50px;
    padding-bottom:50px;
}
 .two-columns .aside ul{
    list-style:none;
    padding:0;
    margin:0;
}
 .two-columns .aside ul li{
    margin:0 0 3px;
}
 .two-columns .aside ul li a,.two-columns .aside ul li .nav-link{
    display:block;
    background:rgba(0,0,0,0.8);
    color:#fff;
    padding:5px 15px;
    line-height:30px;
    font-weight:700;
    border-radius:0;
}
 .two-columns .aside ul.nav-tabs{
    display:block;
    width:100%;
}
 .two-columns .aside ul.nav-tabs li{
    display:block;
}
 .two-columns .aside ul li a:hover,.two-columns .aside ul li.active a,.two-columns .aside ul li a.nav-link.active{
    background:rgb(52,96,150);
    color:#fff;
    text-decoration:none;
}
 .meta-info{
    padding:5px 10px;
    border:1px solid #eee;
    font-size:13px;
    margin-bottom:15px;
    overflow:hidden;
}
 .meta-info .author,.meta-info .date{
    display:inline-block;
    vertical-align:middle;
}
 .meta-info a{
    color:rgb(52,96,150);
}
 .news-detail h2{
    font-size:26px;
    line-height:1.2;
}
 .img-detail{
    max-width:50%;
    float:right;
    margin-left:50px;
}
 .c-items{
    list-style:none;
    padding:0;
    margin:0;
}
 .c-items li{
}
 .c-items li h4{
    color:#5f6f77;
    font-size:20px;
    line-height:1.2;
    font-weight:500;
    margin:0 0 15px;
}
 .card-header{
    padding:0;
}
 .card-header .btn-link{
    display:block;
    width:100%;
    text-align:left;
    color:#3c3faf;
    font-size:16px;
    text-decoration:none!important;
}
 .card-header .btn.btn-link.collapsed:after{
    position:absolute;
    right:15px;
    top:-5px;
    content:"\002b";
    font-family:'Glyphicons Halflings';
    font-size:30px;
    font-weight:700;
}
 .card-header .btn.btn-link:after{
    position:absolute;
    right:15px;
    top:-5px;
    content:"\2212";
    font-family:'Glyphicons Halflings';
    font-size:30px;
    font-weight:700;
}
 .card{
    margin-bottom:5px;
}
 pre{
    padding:9.5px;
    margin:0 0 10px;
    font-size:13px;
    word-break:break-all;
    word-wrap:break-word;
    background-color:#f5f5f5;
    border:1px solid #ccc;
    border-radius:4px;
}
 .locations h2{
    margin:0 0 20px;
    padding:0 0 15px;
    border-bottom:1px solid #ddd;
}
 .locations .txt{
    display:block;
    margin:0 0 5px;
}
 .locations h3{
    font-size:22px;
    line-height:1.2;
    text-transform:capitalize;
    font-weight:700;
    color:rgba(47,53,59,1);
}
 .locations .txt a{
    color:rgb(52,96,150);
    text-decoration:none;
}
 .locations .location{
    padding:20px 0;
}
 .locations img{
    width:100%;
    height:auto;
    display:block;
}
 .locations h3{
    margin:15px 0 0;
    font-size:18px;
    font-weight:600;
}
 .flags{
    width:100%;
    list-style:none;
    padding:0;
    margin:0;
    position:absolute;
    left:0;
    right:0;
    bottom:10px;
    display:-webkit-flex;
    display:-moz-flex;
    display:-ms-flex;
    display:-o-flex;
    display:flex;
}
 .flags li{
    display:-webkit-flex;
    display:-moz-flex;
    display:-ms-flex;
    display:-o-flex;
    display:flex;
    width:100px;
    margin:0 2px 5px 2px;
}
 .flags li img{
    width:100%;
    height:auto;
    display:block;
}
 .tab-area{
    background:#f7f7f7;
    padding-top:30px;
}
 .tabs-block .nav.nav-tabs{
    padding:0;
    margin:0;
    list-style:none;
}
 .tabs-block .nav.nav-tabs li{
    display:inline-block;
    vertical-align:middle;
    margin-left:2px;
}
 .tabs-block .nav.nav-tabs li a{
    background-color:#edf1f5;
    padding:20px 50px;
    color:#494cb2;
    display:block;
    border-radius:0;
    font-weight:700;
}
 .tabs-block .nav.nav-tabs li a.active,.tabs-block .nav.nav-tabs li a:hover{
    background:#fff;
    color:#f5792f!important;
    text-decoration:none;
}
 .tabs-block .tab-content{
    padding:30px 9999px;
    margin:0 -9984px;
    background:#fff;
    width:auto;
}
 .tabs-block .tab-content h3{
    font-size:18px;
    margin:0 0 15px;
    color:#3f444a;
}
 .tabs-block .tab-content ol{
    counter-reset:item;
    list-style:none;
    padding:0;
    margin:0;
    font-family:"Roboto Condensed",sans-serif;
}
 .tabs-block .tab-content ol li{
    width:24.333%;
    display:inline-block;
    vertical-align:middle;
    margin-bottom:10px;
    font-size:16px;
    font-weight:300;
    padding:0 10px;
}
 .tabs-block .tab-content ol li:before{
    content:"0"counters(item,".") "";
    counter-increment:item;
    font-weight:700;
    color:#3498DB;
    margin-right:20px;
}
 .tabs-block .tab-content ol li:nth-child(10):before,.tabs-block .tab-content ol li:nth-child(10)~li:before{
    content:""counters(item,".") "";
}
.training-form .field{
     margin-bottom: 20px;
}
.training-form .form-control{
    height: 50px;
    border-radius: 0px;
}
.training-form textarea.form-control{
    min-height: 260px;
}
@media screen and (min-width:1400px){.slideshow .slideset{min-height: 600px;}}
@media screen and (max-width:1399px){.slideshow .slideset{min-height: 460px;}}
@media screen and (max-width:1199px){.slideshow .slideset{min-height: 400px;}}
@media screen and (max-width:1025px){.slideshow .slideset{min-height: 340px;}}
@media screen and (max-width:991px){.slideshow .slideset{min-height: 300px;}}
 @media screen and (max-width:1399px){
     .slideshow .slide>img{
        max-width:inherit;
        width:130%;
        margin:0 -15%;
    }
     .our-services .text .inner{
        font-size:13px;
    }
}
 @media screen and (max-width:1199px){
     #footer .upper-footer .col{
        min-width:300px;
    }
     #footer .upper-footer .col{
        margin-bottom:30px;
    }
     .navbar-light .navbar-nav .nav-link{
        padding:20px 16px;
    }
}
 @media screen and (min-width:768px){
     .navbar-nav>li .opener{
        display:none;
    }
     .navbar-light .navbar-nav:hover>li:hover ul{
        display:block!important;
    }
     .navbar-nav>li.active ul,.navbar-nav>li:hover ul{
        display:block;
    }
    .navbar-nav>li ul.last{
        right: 100%;
        left: auto;
    }
}
 @media screen and (min-width:1025px){
     .navbar-nav>li:hover>ul,.navbar-nav>li ul li:hover>ul{
        opacity:1;
        visibility:visible;
    }
}
 @media screen and (max-width:1024px){
     .navbar-nav>li.hover>ul,.navbar-nav>li ul li.hover>ul{
        opacity:1;
        visibility:visible;
    }
     .navbar-light .navbar-nav .nav-link{
        padding:10px 23px;
        font-size:15px;
    }
     .tabs-block .tab-content ol li{
        width:32.33%;
    }
}
 @media screen and (max-width:991px){
     .navbar-brand{
        width:350px;
    }
     .navbar-light .navbar-nav .nav-link{
        padding:10px 8px;
    }
     .navbar-nav>li{
        display:inline-block;
        float:none!important;
        text-align:left;
    }
     .navbar-nav li li a{
        padding:5px 5px;
    }
     .navbar-nav>li ul ul{
        position:static;
        max-height:0;
    }
     .navbar-nav>li ul li.hover>ul{
        max-height:400px;
    }
     .callus-block .title{
        display:block;
        text-align:center;
        margin-bottom:10px;
        float:none;
    }
     .callus-block .callus{
        float:none;
        display:block;
        text-align:center;
    }
     .navbar-nav>li{
        position:static!important;
    }
     .slideshow .btn-next{
        right:15px;
    }
     .slideshow .btn-prev{
        left:15px;
    }
     .block.side-contain .column h2{
        font-size:25px;
        line-height:1.2;
    }
     .block.side-contain .column img{
        width:175%;
    }
     .block.side-contain .column h2 br{
        display:none;
    }
     .side-contain .container{
        max-width:100%;
    }
     .slideshow .caption h1{
        font-size:45px;
    }
     .slideshow .caption h1 .subtext{
        font-size:30px;
    }
     .slideshow .slide .caption{
        font-size:16px;
    }
     .video-section .inner{
        padding:15px;
        font-size:17px;
    }
     .img-detail{
        max-width:100%;
        float:none;
        margin:0 0 15px;
    }
     .flags li{
        min-width:40px;
    }
     .tabs-block .nav.nav-tabs li a{
        padding:10px 20px;
        font-size:14px;
    }
    .navbar-brand{width: 238px;}
    .right-header{padding-top: 0 !important;}
}
 @media screen and (min-width:767px){
     .tab-pane .opener{
        display:none;
    }
      .navbar-nav>li.active ul,.navbar-nav>li:hover ul{display:block;}
}
 @media screen and (max-width:767px){
     .tabs-block .tab-content ol li{
        width:49.33%;
    }
     .flags{
        top:50%;
        bottom:auto;
        transform:translateY(-50%);
        -ms-transform:translateY(-50%);
        -webkit-transform:translateY(-50%);
        width:100%;
        display:block;
        margin:0;
        padding:0;
        text-align:center;
    }
     .flags li{
        min-width:inherit;
        display:inline-block;
        vertical-align:top;
        width:9%;
    }
     .container{
        max-width:100%;
    }
     .navbar-brand{
        width:280px;
        display:block;
        margin:0 auto 15px;
    }
     .right-header{
        padding:3px 0;
        float:left;
    }
     .right-header .btn{
        padding:5px 15px;
    }
     .tab-pane .opener{
        display:block;
        padding:5px 10px;
        border:1px solid #ddd;
    }
     .tab-pane.open .opener{
        background:#000;
        color:#fff;
    }
     .tab-content>.tab-pane{
        display:block!important;
    }
     .tab-content>.tab-pane.fade{
        opacity:1!important;
        visibility:visible!important;
    }
     .nav-tabs{
        display:none;
    }
     .tab-content>.tab-pane .data{
        opacity:0;
        visibility:hidden;
        max-height:0;
        transition:all linear 0.3s;
        -webkit-transition:all linear 0.3s;
        -ms-transition:all linear 0.3s;
    }
     .tab-content>.tab-pane.open .data{
        opacity:1!important;
        visibility:visible;
        max-height:8000px;
        padding:15px 0;
    }
     #header{
        z-index:9999;
    }
     #header.clone{
        display:none!important;
    }
     html.nav-open{
        overflow-y:hidden;
        position:relative;
        height:100%;
    }
     html.nav-open body{
        overflow-y:hidden;
        position:relative;
        height:100%;
    }
     #header .container{
        padding:0;
    }
     .navbar-nav>li ul li{
        border-bottom:none;
    }
     .navbar-nav li a{
        border-bottom:1px solid #ddd;
    }
     .navbar-nav li li a{
        line-height:20px;
        padding-bottom:10px;
        padding-top:10px;
        color:#000;
    }
     .navbar-nav li li a:hover{
        background:#054fad;
        color:#fff;
        text-decoration:none;
    }
     .navbar-nav li .opener{
        width:50px;
        position:absolute;
        right:0;
        top:0;
        z-index:999;
        text-indent:-999px;
        overflow:hidden;
        background:#eee!important;
        height:40px;
        border-left:1px solid #ddd;
        border-bottom:none!important;
        display:block;
    }
     .navbar-nav li{
        overflow:hidden;
        display:block;
    }
     #header .navbar-nav>li:before{
        display:none!important;
    }
     .navbar-nav>li ul{
        position:relative;
        opacity:1;
        visibility:visible;
        max-height:0;
        padding:0;
        width:100%;
        z-index:99;
        top:0;
        left:0!important;
        right:auto!important;
        background:#fff;
    }
     .navbar-toggler{
        float:right;
        margin-top:0;
        margin-right:0;
        background:rgb(52,96,150);
    }
     .navbar-nav>li.hover>ul,.navbar-nav>li ul li.hover>ul{
        max-height:400px;
    }
     .nav-open .nav li>li{
        display:none;
    }
     .nav-open .nav li.hover{
        position:relative;
        width:100%;
        z-index:999;
        background:#eee;
        top:0;
        overflow:hidden;
        display:block!important;
    }
     #header .navbar-nav>li{
        display:block;
    }
     #header .navbar-collapse{
        padding:0!important;
        margin:0!important;
        background:rgba(47,53,59,1);
    }
     .nav-open .nav li>a.opener:after{
        position:absolute;
        width:10px;
        height:10px;
        border:2px solid transparent;
        border-color:#000 #000 transparent transparent;
        transform:rotate(45deg) translateY(-50%);
        -ms-transform:rotate(45deg) translateY(-50%);
        -webkit-transform:rotate(45deg) translateY(-50%);
        left:10px;
        top:50%;
        content:'';
    }
     .nav-open .nav li.hover>a.opener:after{
        position:absolute;
        width:10px;
        height:10px;
        border:2px solid transparent;
        border-color:transparent transparent #000 #000;
        transform:rotate(45deg) translateY(-50%);
        -ms-transform:rotate(45deg) translateY(-50%);
        -webkit-transform:rotate(45deg) translateY(-50%);
        left:10px;
        top:50%;
        content:'';
    }
     .navbar-light .navbar-nav .nav-link{
        display:block;
        padding:9px 13px;
    }
     #header .navbar-collapse,#header .navbar-collapse.collapse{
        position:fixed;
        left:-245%;
        top:0;
        width:245px!important;
        background:rgba(47,53,59,1);
        height:100vh!important;
        max-height:100%;
        z-index:99999;
        transition:all linear 0.2s;
        -webkit-transition:all linear 0.2s;
        -ms-transition:all linear 0.2s;
        border:none;
        overflow:auto;
    }
     .navbar-nav>li{
        position:relative!important;
    }
     .navbar-nav>li ul li{
        display:block;
    }
     .navbar-nav>li ul:before{
        display:none;
    }
     .navbar-right{
        text-align:left;
    }
     .navbar-collapse.collapse:before{
        position:absolute;
        left:0;
        right:0;
        top:0;
        content:'Menu';
        text-align:center;
        width:100%;
        padding:14px 10px;
        font:18px/21px 'Montserrat',sans-serif;
        color:#fff;
        font-weight:700;
        border-bottom:2px solid #fff;
        display:block;
    }
     #header .navbar-nav{
        padding:51px 0 0;
        margin:0;
    }
     #header .navbar-collapse.collapse{
        display:block!important;
    }
     .nav-open #header .navbar-collapse{
        left:0;
    }
     .navbar-toggler{
        height:40px;
        z-index:9999;
    }
     .nav-open .navbar-toggler .sr-only+.icon-bar{
        display:none;
    }
     .nav-open .navbar-toggler .icon-bar+.icon-bar{
        margin:0;
        transform:rotate(-45deg);
        -ms-transform:rotate(-45deg);
        -webkit-transform:rotate(-45deg);
    }
     .nav-open .navbar-toggler .icon-bar:last-child{
        transform:rotate(45deg);
        -ms-transform:rotate(45deg);
        -webkit-transform:rotate(45deg);
        margin-top:-2px;
    }
     .search-form{
        width:100%;
        float:none;
        display:block;
        margin:10px 0 0;
    }
     .search-form a{
        display:none;
    }
     .search-form .field{
        width:100%;
        opacity:1;
        visibility:visible;
    }
     .search-form .input{
        max-width:inherit;
        width:calc(100% - 46px);
    }
     .slideshow .slide>img{
        width:150%;
        margin:0 -25%;
    }
     .slideshow .slide .caption{
        position:static;
        transform:none;
        -ms-transform:none;
        -webkit-transform:none;
        background:rgb(52,96,150);
        padding:20px;
    }
    .slideshow .slide .caption .container{
         position:static;
        transform:none;
        -ms-transform:none;
        -webkit-transform:none;
    }
     .slideshow .caption h1{
        font-size:22px;
        line-height:1.2;
        padding-bottom:5px;
        margin-bottom:5px;
    }
     .slideshow .caption h1 .subtext{
        font-size:20px;
        line-height:1.2;
        padding:0 20px;
    }
     .slideshow .caption p .txt{
        padding:0 5px;
        font-size:13px;
    }
     .slideshow .btn-prev,.slideshow .btn-next{
        bottom:20px;
        top:auto;
        transform:none;
        -ms-transform:none;
        -webkit-transform:none;
    }
     .block{
        padding:30px 0;
    }
     .block h2{
        font-size:20px;
        line-height:1.2;
    }
     .main-carousel .slide{
        width:100%!important;
    }
     .main-carousel .slide .text{
        padding:10px;
    }
     #footer .lower-footer{
        padding:5px 0;
    }
     #footer .lower-footer .social-media,#footer .lower-footer .copyright{
        float:none;
        display:block;
        text-align:center;
    }
     #footer .upper-footer{
        padding:20px 0;
    }
     .callus-block .title{
        font-size:26px;
    }
     .callus-block .callus{
        font-size:20px;
    }
     .callus-block .callus .btn{
        margin:0;
        margin-top:20px;
    }
     .main-carousel .slide .text{
        padding:15px;
        margin:0;
    }
     .main-carousel .pagination{
        padding-top:10px;
    }
     .block.side-contain .container{
        max-width:100%
    }
     .block.side-contain .column img{
        width:100%;
        display:block;
        height:auto;
    }
     .block.side-contain .column .inner{
        padding:15px!important;
        margin:0!important;
        text-align:left;
    }
     .block.side-contain .column ul{
        font-size:13px;
        padding:0;
    }
     .block.side-contain .column ul li:before{
        display:none;
    }
     .two-columns .aside{
        margin:0 0 20px;
    }
     .banner>img{
        width:150%;
        margin:0 -25%;
    }
     .banner .caption h2{
        font-size:20px;
        line-height:1.2;
    }
     .card-body{
        display:none;
    }
     .open .card-body{
        display:block;
    }
     .tab-pane .opener{
        text-decoration:none!important;
        color:#000;
    }
     .tabs-block .tab-content{
        padding:0;
        margin:0 0 20px;
    }
    .right-header{
    	float: none !important;
    	width: 100%;
    }
    .right-header ul li{padding: 0 2px;}
    .right-header .btn{margin-left: 0;}
    .navbar-toggler{margin-top: -6px;}
}
 @media screen and (max-width:479px){
     .block.side-contain .column img{
        width:150%;
    }
     .tabs-block .tab-content ol li{
        width:99.33%;
    }
}